---
title: Monthly Report on Activities of Decentralized Climate Foundation A.C. February 2023.
author: Omar Octavio Huerta Valdez
date: 2023-05-10
layout: post
---

![](/assets/februaryreporten/Img0.png)

Created: **5th March 2023**


## :beginner: Introduction.
This monthly report aims to provide an overview of the activities, projects, and finances of the Decentralized Climate Foundation A.C. Through this document, we seek to inform our members and collaborators about the achievements and challenges we faced during the month. Furthermore, we aim to provide transparency and accountability regarding the use of resources and progress towards our long-term goals. This report includes details on the activities carried out, the status of ongoing projects, financial analysis, and future planning.


## 📈 Activities carried out.

The activities for the month of February were divided into 4 main divisions that are subdivided into specific tasks, which are as follows:

### **Community.**

**February 2nd, 3rd, and 4th.** The Decentralized Climate Foundation community attended the Solana Etherfuse Hackathon, participating enthusiastically to promote the Foundation's activities, as well as trying to win the competition with a revolutionary and innovative project about better management of pensions for senior citizens.

![](/assets/februaryreporten/Img1.jpg)
Img. 1 At the facilities of the central auditorium of the Interdisciplinary Professional Unit of Engineering and Advanced Technologies of the National Polytechnic Institute.

![](/assets/februaryreporten/Img2.jpg)
Img. 3 At the facilities of the computer center of the Interdisciplinary Professional Unit of Engineering and Advanced Technologies of the National Polytechnic Institute, about to start the project.

![](/assets/februaryreporten/Img3.jpg)
Img. 3 At the facilities of the computer center of the Interdisciplinary Professional Unit of Engineering and Advanced Technologies of the National Polytechnic Institute, about to start the project.


![](/assets/februaryreporten/Img4.jpg)
Img. 5 "Leaving the facilities of the computer center of the Interdisciplinary Professional Unit of Engineering and Advanced Technologies of the National Polytechnic Institute, concluding our participation."


The link to the event can be consulted in Annexe 1.


### **R&D Phase 1 DAO.**

**February 16th.** The Decentralized Climate Improvement Proposal (DCIP-02) is delivered, which is the proposal to standardize the methodologies of the Board of Directors' calls to address various topics of interest to the Foundation, such as progress in members' tasks, news with procedures, financial statements, and for general news that may arise. This proposal is delivered by the Foundation's spokesperson and lead developer.

The document can be consulted in Annexe 2.


### **Administration.**

**February 9th.** The necessary cards are generated for the Foundation members in the FINTECH Albo. Basically for the collaborators Alfonso Nuñez (Treasurer) and Gustavo Bermudez (Student providing Social Service). The President is the one who carried out the procedures for these cards.

Also on this day, the Monthly Report of January of the Decentralized Climate Foundation is submitted for analysis and approval to the Board of Directors.

The monthly report can be found in Annexe 4.

**From February 10th to 25th.** The respective administrative tasks that are recurring in nature, such as paying for maintenance of the Foundation's facilities, attending to cleaning and maintenance personnel, and various charges for services, among other activities, are carried out.

**February 24th.** The formal process of linking with LaSalle University Cancun campus begins, so that students from that educational institution can carry out social service, professional stays, professional internships, and research at the Decentralized Climate Foundation. The Treasurer of the Foundation, Alfonso Navarro Nuñez, is leading these negotiations.

**27th February.** On the 27th of February, the First General Assembly of Associates was held where various additions and modifications were made to the Articles of Incorporation of the Decentralized Climate Foundation, such as the admission of new members Omar Octavio Huerta Valdez, Alfonso Nuñez Navarro, Francisco Sandoval, and Christian Sandoval.

Likewise, several provisions regarding the commercial and fiscal management of the Foundation were modified, and the resignation of Director Alberto Saavedra was formally accepted to form the new management body that took office.

The Assembly Minutes #1 can be found in Annexe 3.

### **Maintenance.**

In this section, maintenance activities are carried out on the main infrastructure of the Foundation, such as servers, computer equipment, and other electronic devices that the Foundation uses for its daily operations.

The two main developers of the Foundation actively participate in these activities.

As a noteworthy mention of these regular tasks, it is worth noting the training provided to Treasurer Mr. Alfonso Navarro Nuñez by Vocal David E. Perez, so that he could understand the technological infrastructure and make use of it.

### **DCF MaxCoin Mining and IPFS Node Increase.**

**10th to 12th February.** During these days, the Vocal David E. Perez was tasked with installing, testing, and operating the cryptocurrency miners that were donated by members of the MaxCoin community and the Decentralized Climate Foundation. Along with experts in electronic engineering, they undertook this activity.

## :moneybag: Finance.

The Finance section can be found in Annex 5, which details the income, expenses, and expenditures made by the foundation throughout the month.

![](https://i.imgur.com/7eGvL0J.png)

## :clipboard:Current Projects.

In this section, we showcase the projects we are currently involved in.

We are currently working with our first intern, who is helping us with the documentation of internal processes of the Foundation.

They have satisfactorily completed various courses and workshops that have been imparted to them in order to understand the internal processes of the Foundation, so they can start the process of maintaining the technological infrastructure.

They were given courses and workshops on Git and version control using Github, Gitflow, and an introduction to Web3, IPFS, and other tools.

We are also reviewing the financial situation with the Board of Directors to make the best economic decisions while we are resolving the paperwork with the Mexican federal government.

## :pencil:Future goals and objectives.

The Foundation has several projects and objectives that it plans to carry out in the future. One of them is the DECA 2 project, which consists of updating diagrams and documentation by NSI to request an economic stimulus from CONACyT. This project includes the elimination of carbon credits from cryptocurrency processes, updating MVP information, updating the working model between NSI and the Foundation, and creating an agreement between DCF and NSI.

Another project that the Foundation has in mind is the IHS company's MVP, for which necessary information is being researched to develop it.

Additionally, the Foundation is working on financing options, where there are two viable options: CLUNI and CONACyT scholarship. Both are government agencies, but they have different procedures and the Foundation plans to use them to obtain resources for technological development.

These are some of the projects that the Foundation has planned for the future and expects to complete in the coming months.

## 🎯 Conclusions and Recommendations.

In summary, over the course of February we have made significant progress in achieving the objectives of our foundation. We conducted fundraising activities and identified opportunities to improve our internal management. Additionally, we organized and updated our donor database.

Regarding recommendations, we consider it crucial to continue working on fundraising to finance current projects and to improve efficiency in managing the foundation's resources to maximize its impact. Finally, we suggest continuing to update and organize the donor database, which will allow for more effective and long-lasting relationships with our collaborators.

In conclusion, we believe that this month has been very productive for our foundation and we are confident that by following these recommendations, we can achieve our short- and long-term objectives.
## :beginner:Annexes.

1. https://hackathon.etherfuse.com/
2. https://hackmd.io/c-0PvrXFQWezOJpzNtRA1A?view
3. https://nextcloud.neetsec.com/index.php/s/EaXWH8t3GpyMS9R
4. https://hackmd.io/bcSkwAWZQCihO-1G7eQGZg
5. https://nextcloud.neetsec.com/index.php/s/MbSsF52fNMwsDp3

Created by Omar Octavio Huerta Valdez.
